/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.header_top {
	border-bottom: 0px;
}

.header_bottom_right_widget_holder {
    padding-top: 65px;
}

.header_top .left {
	display: none;
}

nav.main_menu > ul > li > a {
    line-height: 130px !important;
}

nav.main_menu {
    margin-top: 20px!important;
}

.portfolio_slides .hover_feature_holder_inner .portfolio_title a {
    display: none;
}

.portfolio_slides .hover_feature_holder_inner .qbutton {
    display: none;
}

.header_bottom_right_widget_holder {
    padding-right: 150px;
}

header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    padding-left: 110px;
}

.hvr-forward a:hover, .hvr-forward:focus, .hvr-forward:active {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
}

.hvr-forward a {
    display: inline-block;
    vertical-align: middle;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    transition-duration: 0.3s;
    transition-property: transform;
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
 }

}
.blocked{
	list-style-type: none;
}
.hvr-forward li:before {
  color: red!important;
	content: "\f111"!important;
	width: 20px;
	height: 20px;
	display:none;
}

.hvr-forward li:hover:before {
  color: #BFAA97!important;
	content: "\f111"!important;
	font-family: FontAwesome;
	width: 10px;
	height: 10px;
	font-size: 10px;
	display:inline-block;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
width: 788px;
    text-align: center;
}

.three_columns>.column1>.column_inner {
    padding: 0 0px 0 0;
}

@media (min-width: 1000px) {
	.header_top {
		display: none;
	}
}

@media (max-width:600px){
	.slider_content_outer{
		display:none!important;
	}
}

@media only screen and (max-width: 1000px) {
	header .header_bottom, .fixed_top_header .bottom_header, .fixed_top_header nav.mobile_menu, nav.mobile_menu {
  		background-color: #000!important;
  	}

	.header_bottom {
		margin-top: -30px!important;
	}	

	.header_bottom_right_widget_holder {
		display: none;
	}
}


@media (max-width: 1500px) {
nav.main_menu > ul > li:first-child > a;{
	    padding: 0px 20px 0 40px!important;
	}

nav.main_menu > ul > li > a {
	    padding: 0px 20px!important;
}

nav.main_menu > ul > li:last-child > a {
	    padding: 0px 0px 0 20px!important;
}

}

@media (max-width: 1700px) {
nav.main_menu > ul > li:first-child > a;{
	    padding: 0px 10px 0 0px!important;
	}

header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
	padding-left:0px!important;
}

.header_bottom_right_widget_holder {
	padding-right:0px!important;
}

}

.header_top_bottom_holder:after {
	display: none!important;
}

#cat-contain .vc_column_container {
	border: 3px solid #c49a6c;
}

#cat-contain .vc_column_container:hover {
	border: 3px solid #d4d4d4;
}

header .header_inner_left {
	left: 20px;
}

.header_bottom {
	padding: 0 20px;
}

nav.main_menu>ul {
	left: initial;
}

nav.main_menu > ul{
	/*text-align: center;*/
}

nav.main_menu {
	left:0;
	right:0;
	display: inline-block;
	margin:0 auto;
	width:900px;
	margin-top: 24px;
}

nav.main_menu ul li{
	float: initial;
}


@media (max-width: 1200px){
nav.main_menu ul {
    padding-left: 150px!important;

}
nav.main_menu > ul > li > a {
    font-size: 14px!important;
}

}
@media (min-width: 1200px){

nav.main_menu{
		left: 120px;
	}

	.header_inner_right .textwidget{
		margin-top: 10px;
	}
}

@media (max-width: 1400px){
	.q_logo a {
		height:100px!important;
	}
}

@media (max-width: 1000px){
	.q_logo a {
		height:56px!important;
	}
.header_bottom_right_widget_holder {
    padding-right: 0px;
}

header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    padding-left: 0px;
}

}